---
# handlers file for agnox.sogo
- name: restart sogod
  service: name=sogod state=restarted

- name: restart postgresql
  service: name=postgresql state=restarted

- name: restart httpd
  service: name=httpd state=restarted

- name: restart memcached
  service: name=memcached state=restarted
